<ART ID="04167" PID="2326" JID="139" BPAGE="4337" EPAGE="4343" PII="S0217751X08041670" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HARDNESS SPECTRUM OF QUARK- AND GLUON-JETS PRODUCED BY DIFFERENT FLAVOR QUARKS</MTI>
<RTI>The Hardness Spectrum of Quark- and Gluon-Jets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG-GE</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217751X08041670AF001"></X-REF>
</AUT>
<AUT>
<FNM>GANG</FNM>
<SNM>CHEN</SNM>
<EAD>chengang1@cug.edu.cn</EAD>
<X-REF REFID="S0217751X08041670AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI-LING</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217751X08041670AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041670AF001">Physical Department, School of Mathematics and Physics, China University of Geosciences, Wuhan, 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2008</RE>
<RV>17 April 2008</RV>
</HIST>
<ABST>
<P>The hardness properties of quark- and gluon-jets produced by different flavor quarks are compared in 3-jet events of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collision generated with Monte Carlo Simulation Jetset 7.4 generator at <F><TEX ID="S0217751X08041670M001">$\sqrt{s}=91.2~{\rm GeV}$</TEX></F>. The 3-jet events are obtained using the Durham algorithm and the quark- and gluon-jets are identified by angular-method. The average values of transverse momentum <F>&#x2329;p<INF>t</INF>&#x232A;</F>, multiplicity <F>&#x2329;N&#x232A;</F> and rapidity <F>&#x2329;y&#x232A;</F> versus hardness for quark- and gluon-jets of different flavors are compared. It turns out that the distributions of <F>&#x2329;p<INF>t</INF>&#x232A;</F>, <F>&#x2329;N&#x232A;</F> and <F>&#x2329;y&#x232A;</F> versus hardness of quark-jets are different to their flavors, while those of the gluon-jets are insensitive to the flavors. On the other hand, the <F>&#x2329;p<INF>t</INF>&#x232A;</F> and <F>&#x2329;N&#x232A;</F> of quark- and gluon-jets are strong positive correlated with hardness, but the <F>&#x2329;y&#x232A;</F> of those are negatively correlated with hardness.</P>
</ABST>
<KWDG>
<KWD>High energy collisions</KWD>
<KWD>quark- and gluon-jets</KWD>
<KWD>hardness spectrum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.65.1i</KWD>
<KWD>11.25.Hf</KWD>
<KWD>13.87.2a</KWD>
</KWDG>
</FRONT>
</ART>
